Resend an invite
PATCH
/v2/invites/{id}/resend Resend a pending invite to the user, any org owner can resend an invite
This operation accepts bearer tokens issued from organization access tokens (OATs). The token must have the required resource access and scopes.
Connection and access
API connection and authentication guidance
https://hub.docker.com
—
Docker HUB API
Use one of these alternatives. Requirements within an alternative apply together.
bearerAuth
Parameters
id
path
Required
ID of the invitation.
Type:
string
All schema constraints and annotations
{
"type": "string"
}Request and responses
Response
204
No response content is declared.
Response
401
Unauthorized
application/json
Schema:
error
error
{
"errinfo": null,
"message": "unauthorized"
}Response
403
Forbidden
application/json
Schema:
error
error
{
"errinfo": null,
"message": "permission denied"
}Response
404
Not Found
application/json
Schema:
error
error
{
"errinfo": null,
"message": "not found"
}Referenced schemas
Complete operation contract
{
"description": "Resend a pending invite to the user, any org owner can resend an invite\n\nThis operation accepts bearer tokens issued from organization access tokens (OATs). The token must have the required resource access and scopes.\n",
"operationId": "patchV2InvitesByIdResend",
"responses": {
"204": {
"description": ""
},
"401": {
"$ref": "#/components/responses/unauthorized"
},
"403": {
"$ref": "#/components/responses/forbidden"
},
"404": {
"$ref": "#/components/responses/not_found"
}
},
"security": [
{
"bearerAuth": []
}
],
"summary": "Resend an invite",
"tags": [
"invites"
]
}